﻿

.post-meta { margin-bottom: 20px; text-transform: uppercase; font-size: 14px; font-weight: 600; color: #aaa; }

.post-meta .fa { margin-right: 6px; color: #bbb; }

.post-meta .post-category { float: left; margin-right: 20px; }

.post-meta .post-date { float: left; }

.search .page .post-meta { display: none; }

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.latest-video-wrapper{margin:0 auto;width:306px;background:#fff;padding:15px;margin-bottom:15px;border-radius:14px;}

#sw-info-container .cs-sw-footer-logo {
	float: left;
}

#cs-sw-footer-links a, #sw-info-container span {
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	float: left;
	display: block;
}

#sw-info-container span {
	border: 0 none;
	padding: 0;
	margin-top: 0px;
	float: none;
}

#sw-info-container {
	display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	flex-direction: column;
    -webkit-flex-direction: column;
    align-items: center;
}

#sw-info-container #policy span {
	padding: 0;
}




.ui-clear:after { 
    content: ".";
    visibility: hidden;
    clear: both;
    display: block;
    height: 0px;
}


.ui-clear { 
    *display: inline-block;
}


.player {
	background: rgba(0, 0, 0, 0.5);
	border-radius: 5px 5px 0 0;
	position: absolute;
	bottom: 0;
	left: 0;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-inner-wrap,.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-overlay{box-sizing:border-box !important}


.fp-one .widget-front .fp-button {
	margin-top: 22px !important;
}
.marketing .span4,.thumb-wrapper,.widget-front{text-align:center}
.widget-front.hover .round-div,article.hover .tc-thumbnail .round-div{-webkit-transform:scale(1.4);-moz-transform:scale(1.4);-ms-transform:scale(1.4);-o-transform:scale(1.4);transform:scale(1.4)}
.widget-front .thumb-wrapper{height:250px;width:201px;max-width:none}
.widget-front .round-div{width:150px;height:150px;border:94px solid #FAFAFA;top:-44px;left:-65px}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:after,.nav:before{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.nav-up{top:-70px!important;-webkit-transition:.3s all ease;-o-transition:.3s all ease;transition:.3s all ease}
.nav-tabs-bottom{border-top:1px solid #ddd;border-bottom:0}
.nav-tabs-left{border-right:1px solid #ddd;border-bottom:0}
.nav-tabs-right{border-bottom:0;border-left:1px solid #ddd}
#main-wrapper .menu-item-object-product_cat .hb-menu-description{display:none}
#mobile-menu.interactive li.menu-item{height:auto!important}



.title-underlined, hgroup.title-theme h1, .l-bg-head h1, .woocommerce .woocommerce-Reviews-title {
  margin-bottom: .3em; }

  .title-underlined:after, hgroup.title-theme h1:after, .l-bg-head h1:after, .woocommerce .woocommerce-Reviews-title:after {
    display: block;
    content: '';
    padding-top: 20px;
    border-bottom: 1px solid #5F0938;
    width: 70%;
    max-width: 150px;
    margin: auto; }
.padtb15{padding:15px 0}

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

footer .container { width: 95% }
.mb-3,.my-3{margin-bottom:1rem!important}
.fullscreen .label-title{color:#fff;text-transform:uppercase;font-size:11px;font-weight:500;font-family:'Montserrat';}
.fullscreen .label-title span{display:inline-block;padding:0 30px 30px 30px;border-bottom:solid 1px #fff;}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:1;color: #f1df74;}

.bnrimg{
	background: #8a1e02;
	text-align: center;
	
	padding: 0px;
	margin: 0;
}


.testi-arrow {
	position: absolute;
	top: 470px;
	cursor: pointer;
	overflow: hidden;
	width: 30px;
	z-index: 100000;
}

.testi-arrow:hover img{
	margin-left: -30px;
}


.testi-arrow-left {
	left: -60px;
}


.testi-arrow-right {
	right: -60px;
}

.sfcm.sfsi_wicon { padding: 0; width: 100% !important; border: medium none !important; height: auto !important;}


.share {position: absolute;
    top: 7px;
    left: 145px;
    padding-top: 20px;
}

.share .facebook i{background-color:#537BBE; }

.share .youtube i{background-color:#EE1C1B; }

.share .googleplus i{background-color:#DC4A38; }

.share .instagram i{background-color:#E4405F; }



.share a.youtube span, .share a.googleplus span {font-size: 12px;position: absolute;top: 13px;font-weight: 700;padding-left: 3px;}

.share a.facebook i,.share a.youtube i, .share .googleplus i, .share .instagram i {       width: 48px;
    height: 34px;
    display: inline-block;
    font-size: 24px;
    color: #fff;
    text-align: center;
    border-radius: 300px;
    padding-top: 12px;}
.list-unstyled{padding-left:0;list-style:none}


    .service-list .service-image{
        width: 16%;
        height: auto;
    }

    .service-list .service-image img{
        width:100%;
    }

    .service-list.odd .service-image,
    .service-list.even .service-image{
        float: none;
        margin: 0 auto 20px;
    }

.service-list:hover .service-image{
    box-shadow: 0px 0px 0px 1px #fff inset;
}

.service-list.odd .service-image{
    float: right;
}

.service-list.even .service-image{
    float: left;
}

.nav.navbar-nav li .subnav-wrapper {
  display: none;
  position: absolute;
  top: 100%;
  z-index: 10;
  padding: 0px 0px;
  line-height: 18px;
  border-top: 4px solid transparent;
  font-family: 'Droid Sans', sans-serif;
}

.nav.navbar-nav li .subnav-wrapper .subnav-wrapper {
  position: absolute;
  left: 100%;
  top: -4px;
}

.nav.navbar-nav li.full-subnav-wrapper .subnav-wrapper {
  left: 0px;
  width: 100%;
  margin-left: 0px;
  margin-right: 0px;
}

.nav.navbar-nav li.full-subnav-wrapper .subnav-wrapper .subnav,
.nav.navbar-nav li.full-subnav-wrapper .subnav-wrapper .subnav-entries {
  min-width: inherit;
  width: 100%;
}

.navbar-nav li .subnav-wrapper.subnav-tabbed {
  background-color: #161616;
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.pull-left{float:left!important}
.fa.pull-left{margin-right:.3em}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
#respond textarea,.box,.downloads a,.mob_menu,.o_right,.ono_subs input[type=text]{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.box{margin:auto;max-width:1140px;position:relative;padding:0 20px}

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.ngg-widget,.ngg-widget-slideshow{overflow:hidden;margin:0;padding:5px 0 0;text-align:left}
.ngg-widget img{border:2px solid #A9A9A9;margin:0 2px 2px 0;padding:1px;height:auto;float:left}


.custom-logo-link {
  padding: 10px 0;
}

.custom-logo-link a img {
  max-width: 100%;
}

  body.home header .custom-logo-link {
    display: none;
  }


  body.home header.fixed-top .custom-logo-link {
    display: block;
  }

  header .nav-col .custom-logo-link {
    display: block;
  }

  header .nav-col.toggle .custom-logo-link {
    display: none;
  }


.top_bar_container{
	width: 1040px;
	margin: 0 auto;
	min-height: 18px;
}


	.half-boxed.header-design2 #header_contents,
	.half-boxed.header-design2 .top_bar_container
	{
		width: 1080px;
	}
		
	.responsive .top_bar_container{width: 940px;}


	.responsive.half-boxed #navigation_bar,
	.responsive.half-boxed .multicolumn-holder,
	.responsive.half-boxed.menu-style-two .stuck .multicolumn-holder,
	.responsive.menu-style-two .multicolumn-holder,
	.responsive.half-boxed.header-design2 #header_contents,
	.responsive.half-boxed.header-design2 .top_bar_container
	{
		width: 980px;
	}

	
	.responsive .content_area, .responsive .top_bar_container,
	.responsive .footer_widgets
	{width: 100%;}
